local fn = _gn(0x4971D2F8162B9674)
--- Marks the specified entity (ped, vehicle or object) as no longer needed.
-- Entities marked as no longer needed, will be deleted as the engine sees fit.
function Global.SetEntityAsNoLongerNeeded(entity)
	return fn(_ii(entity) --[[ may be optional ]])
end
